Bug 155769 - [patch] x11-clocks/tclock add additional MASTER_SITES, remove deprication
Summary: [patch] x11-clocks/tclock add additional MASTER_SITES, remove deprication
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-22 00:20 UTC by Klaus Aehlig
Modified: 2011-03-24 16:10 UTC (History)
0 users

See Also:


Attachments
tclock.diff (877 bytes, patch)
2011-03-22 00:20 UTC, Klaus Aehlig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Aehlig 2011-03-22 00:20:01 UTC
	x11-clocks/tclock is marked DEPRICATED as it is unmaintained and upstream
	doesn't exist any more. Nevertheless, I think that tclock is useful, so I'm

	- hosting the sources on my server, thus adding an extra master site
	- willing to take over maintainership

	While there, also add LICENSE information.

Fix: apply the following patch
Comment 1 Dennis Herrmann freebsd_committer 2011-03-23 20:33:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-03-24 16:05:16 UTC
dhn         2011-03-24 16:05:07 UTC

  FreeBSD ports repository

  Modified files:
    x11-clocks/tclock    Makefile 
  Log:
  - Update MASTER_SITES
  - Add LICENSE
  - Pass maintainership to submitter
  
  PR:             ports/155769
  Submitted by:   Klaus Aehlig <aehlig@linta.de>
  
  Revision  Changes    Path
  1.14      +6 -5      ports/x11-clocks/tclock/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-03-24 16:05:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!